<div class="modal fade" id="ResearchImpotModal" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 865px">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" 
                    id="exampleModalLongTitle">Registre des imp&ocirc;ts</h5>
            </div>
            <div class="modal-body" id="divBudgetArticle">
                <div class="row" style="margin-left: 0px">

                    <div class="col-md-7">
                        <label>Intitul&eacute; imp&ocirc;t :</label>
                        <div class="input-group">
                            <input 
                                type="text" class="form-control" 
                                id="inputValueResearchBudgetArticle" 
                                placeholder="Crit&egrave;re de recherche">
                            <div class="input-group-btn">
                                <button 
                                    class="btn btn-primary" 
                                    id="btnResearchBudgetArticle">
                                    <i class="fa fa-search"></i>
                                    Rechercher
                                </button>
                            </div>
                        </div>
                    </div>

                    <div class="col-md-5">

                    </div>
                </div>

                <div class="table-responsive">
                    <table width="100%" 
                           class="table table-bordered table-hover" 
                           id="tableBudgetArticles">
                    </table>
                </div>

            </div>
            <div class="modal-footer">
                <button class="btn btn-success" 
                        id="btnSelectedBudgetArticle"
                        style="display: none">
                    <i class="fa fa-check-circle"></i>
                    Valider
                </button>
                <button class="btn btn-default" data-dismiss="modal" >Fermer</button>
            </div>
        </div>
    </div>
</div>